/* remove eventurally 
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 200 to 1000

.nunito-<uniquifier> {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-style: normal;
  font-optical-sizing: auto;

  }

*/
* {
  font-family: "Nunito", serif;
  /*Border: 1px black solid;*/
  Padding: 0;
  margin: 0;
  box-sizing: border-box;

}

body {
  background-color: lightblue;
}


h1 {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-size: 60px;
  font-style: normal;
  color: black;
  text-shadow: 4px 4px 8px grey;
  line-height: 60px;
  margin-bottom: 60px;
}

h2 {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-size: 50px;
  font-style: normal;
  color: black;
}

h3 {
  font-family: "Nunito", serif;
  font-weight: 700;
  font-size: 30px;
  font-style: bold;
  color: black;
}

h4 {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-size: 30px;
  font-style: normal;
  color: black;
  margin-bottom: 60px;
}

h5 {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-size: 20px;
  font-style: normal;
  color: black;
}

h6 {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-size: 20px;
  font-style: italic;
  color: black;
}

p {
  font-family: "Nunito", serif;
  font-weight: 600;
  font-size: 20px;
  color: black;
}

nav {
  background-color: white;
  color: black;
  position: fixed;
  width: 100%;
  padding: 20px 40px 20px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;

}

nav a {
  color: black;
  font-size: 22px;
  text-decoration: none;
  font-weight: 600;
}


nav a:hover {
  color: pink;
}

#logo {
  position: absolute;
  width: 100px;
  top: 5px;
  left: 45px;
  bottom: 0px;
}



#hero {
  background-image: url(../img/bgBlue.jpg);
  padding: 200px 0px 230px 0px;
  background-size: cover;
  width: 100%;
}

#hero div {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  gap: 15px;
  padding: 0px 90px 0px 90px;
  justify-content: center;
  text-align: center;
}

.headtype {
  width: 700px;
}



#headerdog {
  width: 700px;
  text-align: center;
}



#service {
  background-image: url(../img/bgPink.jpg);
  background-size: cover;
  padding: 60px 90px;
}

#service div {
  display: flex;
  justify-content: space-evenly;

}



.CTA {
  background-color: black;
  color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 2px grey;
  padding: 10px 50px 10px 50px;
  text-decoration: none;
  margin-bottom: 30px;
}

.CTA:hover {
  background-color: rgb(246, 164, 191);
  color: black;
}



.spacer {
  margin-bottom: 30px;
}

#service article {
  border-radius: 5px;
  padding: 20px;
  width: 300px;
}



#testimonial {
  background-image: url(../img/bgBlue.jpg);
  background-size: cover;
  padding: 60px 90px;
}

#testimonial article {
  border-radius: 5px;
  padding: 20px;
  width: 300px;
}

#testimonial div {
  display: flex;
  justify-content: space-evenly;

}


#cta {
  background-image: url(../img/bgPink.jpg);
  background-size: cover;
  padding: 160px 190px;
}

#cta div {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  gap: 15px;
  padding: 0px 90px 0px 90px;
  justify-content: center;
  text-align: center;
}

#cta-logo {
  width: 300px;

}

.ctatype {
  width: 700px;
  justify-content: space-between;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: stretch;
}




footer {
  background-color: white;
  color: black;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;

}